{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning"
    }
  },
  "ConnectionStrings": {
    "localSQLConnection": "Server=BKUSHWAH\\SQLEXPRESS01;Database=ProductAppDB;Trusted_Connection=True;"
  },
  "JwtValidationDetails": {
    "UserApplicationSecretKey": "kjhfdertgfhgfdsawertyuiokjhgnbvb",
    "UserIssuer": "ProductApp",
    "UserAudience": "coreMVCuser"
  },
  "AllowedHosts": "*"
}
